Difference between revisions of "MediaWiki:Common.css"

From All About Kharkiv
Jump to navigation Jump to search
(Created page with "→‎CSS placed here will be applied to all skins: .infobox { background: #eee; border: 1px solid #aaa; float: right; margin: 0 0 1em 1em; padding: 1em; width: 400px; } .infobox-title { font-size: 2em; text-align: center; } .infobox-image { text-align: center; } .infobox th { text-align: right; vertical-align: top; width: 120px; } .infobox td { vertical-align: top; }")
 
 
(7 intermediate revisions by the same user not shown)
Line 3: Line 3:


.infobox {
.infobox {
     background: #eee;
     background: #98FB98;
     border: 1px solid #aaa;
     border: 1px solid #aaa;
     float: right;
     float: right;
     margin: 0 0 1em 1em;
     margin: 0 0 1em 1em;
     padding: 1em;
     padding: 1em;
     width: 400px;
     width: 350px;
}
.non-existent {
    background: #db34f7; 
}
}
.infobox-title {
.infobox-title {
Line 17: Line 20:
     text-align: center;
     text-align: center;
}
}
.infobox th {
.infobox th {
     text-align: right;
     text-align: right;

Latest revision as of 22:38, 15 February 2022

/* CSS placed here will be applied to all skins */


.infobox {
    background: #98FB98;
    border: 1px solid #aaa;
    float: right;
    margin: 0 0 1em 1em;
    padding: 1em;
    width: 350px;
}
.non-existent {
    background: #db34f7;   
}
.infobox-title {
    font-size: 2em;
    text-align: center;
}
.infobox-image {
    text-align: center;
}

.infobox th {
    text-align: right;
    vertical-align: top;
    width: 120px;
}
.infobox td {
    vertical-align: top;
}